/* CSS Document */

H1 {
    margin-right:15px;
    margin-left:15px;
    margin-top:15px;
    margin-bottom:0px;}
    
H2 {
    margin-right:15px;
    margin-left:15px;
    margin-top:15px;
    margin-bottom:0px;}

h2.larger {
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:16px;
    margin:15px;
    color:#000000;}

p.larger {
    font-family:Verdana;
    font-size:12px;
    margin-left:15px;
    margin-right:15px;
    margin-top:-15px;
    margin-bottom:15px;
    color:#000000;}

.facebook {
    margin-top:9px;
    margin-bottom:0px;}

.facebook2 {
    margin-left:1px;
    margin-right:0px;
    margin-top:9px;
    margin-bottom:0px;}

.googpl{
    margin-top:9px;
    margin-bottom:0px;
    margin-left:9px;
    margin-right:0px;}
    
.googpl2{
    margin-top:9px;
    margin-bottom:0px;
    margin-left:1px;
    margin-right:0px;}

.ie_but {
	margin-left:15px;
    margin-top:12px;}
    
.menu-top {
	font-size: 1px;}

.logo_s {margin-bottom:-1px;}

.select_contact2 {width: 205px;border: 1px solid gray;}

.tel {margin-top: 1px;}

.vote {padding-left:15px;}

.whom {color:gray; border: 1px solid gray;}

.votexl {margin-bottom:0px; margin-top:1px;}

.votexy {margin-bottom:0px; margin-top:0px; margin-bottom:3px;}

p.warn {font-family:Verdana; font-size:11px; margin:15px; color:#000000; line-height: 1.4;}

p.comments {font-family:Verdana; font-size:12px; margin-left:15px; margin-right:15px; margin-bottom:5px; color:#000000;}

p.prom {font-family:Verdana; font-size:12px; margin:5px; color:#000000; line-height: 1.4;}

p.finish {font-family:Verdana; font-size:16px; margin:15px; color:#000000; line-height: 1.4;}

p.drand {margin:4px;}

p.drand2 {margin:6px;}

p {font-family:Verdana; font-size:12px; margin:15px; color:#000000; line-height: 1.4;}

p.alkohol {font-family:Verdana; font-size:12px; margin:15px; color:#000000; line-height: 1.4; color: #FF0000;}

p.recommend {font-family:Verdana; font-size:12px; margin-left:5px; margin-right:15px; margin-top:15px; margin-bottom:2px; color:#000000; line-height: 1.4;}

p.dperc2 {font-family:Verdana; font-size:12px; padding-top:1px; margin-right:0px; margin-left:0px; margin-top:0px; margin-bottom:0px; color:#FFFFFF;}

p.deal_goog {margin-bottom:5px;margin-top:0px; margin-left:0px; margin-right:0px;}

p.deal_title {font-family:Verdana; text-align:right; font-size:10px; margin-top:5px; margin-bottom:5px; margin-right:5px; margin-left:3px; color:#000000; line-height: 1;}

p.deal_text {font-family:Verdana; font-size:11px; margin-top:0px; margin-bottom:0px; margin-left:3px; margin-right:3px; color:#000000; line-height: 1.4;}

p.deal_prtext {font-family:Verdana; font-size:12px; margin-top:0px; margin-bottom:0px; margin-left:1px; margin-right:1px; color:#4c4c4c; line-height: 1.4;}

p.deal_link {font-family:Verdana; font-size:12px; margin:5px; color:#000000; line-height: 1;}

p.dcomments_count {font-family:Verdana; font-size:10px; margin-right:4px; margin-left:5px; margin-top:0px; margin-bottom:0px; color:#000000; line-height: 1; color:#0000FF;}

p.jsvote {font-family:Verdana; font-size:12px; margin-left:0px; margin-right:0px; margin-bottom:0px; margin-top:10px; color:#000000; line-height: 1; color:#FF0000;}

p.jsvote2 {font-family:Verdana; font-size:12px; margin-left:0px; margin-right:0px; margin-bottom:0px; margin-top:0px; color:#000000; color:#FF0000;}

p.similar {font-family:Verdana; font-weight:bold; font-size:10px; margin-left:15px; margin-right:15px; margin-top:32px; margin-bottom:8px; color:#999999; line-height: 1.4;}

p.similar2 {font-family:Verdana; font-weight:bold; font-size:10px; margin-left:15px; margin-right:15px; margin-top:102px; margin-bottom:8px; color:#999999; line-height: 1.4;}

p.deal_show_rate {font-family:Arial; font-size:16px; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; color:#4c4c4c; line-height: 1.4;}

p.deal_show_rate2 {font-family:Arial; font-size:16px; margin-top:0px; margin-bottom:0px; margin-left:15px; margin-right:0px; color:#4c4c4c; line-height: 1.4;}

p.similar_pic {font-family:Verdana; font-size:12px; margin:15px; margin-top:7px; margin-bottom:5px; color:#000000; line-height: 1.4;}

p.advertising {font-family:Verdana; font-size:11px; margin-left:0px; margin-right:0px; margin-top:12px; margin-bottom:12px; color:#000000; line-height: 0.5;}

p.comments_count_rate {font-family:Verdana; font-size:10px; margin-left:5px; margin-top:5px; margin-bottom:0px; color:#0000ff; line-height: 1;}

p.comments_count_shop {font-family:Verdana; font-size:10px; margin-left:5px; margin-top:5px; margin-bottom:0px; color:#0000ff; line-height: 1;}

/* Old? */
p.big {font-family:Verdana; font-style:italic; font-size:22px; margin:15px; color: #000000; line-height: 1.4;}

h1.big {font-family:Verdana; font-size:21px; margin:15px; margin-right:1px; margin-bottom:19px; color: #000000; line-height: 1.4;}

/* Old? */
h1.big_deal2 {font-family:Verdana; font-size:18px; margin-right:15px; margin-left:15px; margin-top:15px; margin-bottom:0px; color: #000000; line-height: 1.4;}

p.view_sale_date {font-family:Verdana; font-size:12px; margin-top:10px; margin-bottom:15px; margin-right:15px; margin-left:15px; color:#000000; line-height: 1.1;}

p.shop_in_cat {font-family:Verdana; font-size:12px; margin-top:15px; margin-bottom:0px; margin-right:15px; margin-left:15px; color:#000000; line-height: 1.1;}

p.shop2 {font-family:Verdana; font-size:12px; margin-top:5px; margin-bottom:15px; margin-right:10px; margin-left:10px; color:#000000; line-height: 1.1;}

p.shop {font-family:Verdana; font-size:12px; margin-top:5px; margin-bottom:5px; margin-right:15px; margin-left:25px; color:#000000; line-height: 1.1;}

p.shop_mx {font-family:Verdana; font-size:12px; margin-top:5px; margin-bottom:5px; margin-right:5px; margin-left:25px; color:#000000; line-height: 1.1;}

p.shop_rate {font-family:Verdana; font-size:12px; margin-top:5px; margin-bottom:5px; margin-right:15px; margin-left:5px; color:#000000; line-height: 1.1;}

p.s_card {font-family:Verdana; font-size:12px; margin-left:15px; margin-right:15px; margin-top:0px; margin-bottom:0px; color:#000000; line-height: 1.4;}

p.rr {font-family:Verdana; font-size:12px; margin:0px; margin-bottom:10px; margin-left:15px; color:#000000; line-height: 1.4;}

p.rating_show_rate {font-family:Arial; font-size:15px; margin-bottom:5px; margin-left:24px; margin-right:15px; color:#000000; line-height: 1.4;}

p.rating_show_rate2 {font-family:Arial; font-size:15px; margin-top:13px; margin-bottom:5px; margin-left:9px; margin-right:0px; color:#000000; line-height: 1.4;}

p.rating_show_shop {font-family:Arial; font-size:15px; margin-bottom:5px; margin-left:24px; margin-right:15px; color:#000000; line-height: 1.4;}

p.rating_show {font-family:Arial; font-size:15px; margin-bottom:5px; margin-left:15px; margin-right:15px; color:#000000; line-height: 1.4;}

p.rating_show_cat {font-family:Arial; font-size:15px; margin-top:12px; margin-bottom:5px; margin-left:32px; margin-right:15px; color:#000000;}

p.rating_show_cat2 {font-family:Arial; font-size:15px; margin-top:10px; margin-bottom:5px; margin-left:17px; margin-right:15px; color:#000000;}

p.rating_show_search {font-family:Arial; font-size:15px; margin-top:12px; margin-bottom:5px; margin-left:32px; margin-right:15px; color:#000000;}

p.rating_show_search2 {font-family:Arial; font-size:15px; margin-top:10px; margin-bottom:5px; margin-left:17px; margin-right:15px; color:#000000;}

p.citation {font-family:Verdana; font-size:11px; margin:5px; color:#a1a1a1; line-height: 1;}

.adv {margin-left:8px;margin-top:2px;margin-bottom:2px;}

p.adv2 {margin-left:7px;margin-top:2px;margin-bottom:2px;margin-right:0px;}

p.adv3 {margin-left:26px;margin-top:6px;margin-bottom:0px;margin-right:0px;color:#4c4c4c;}

.est_div {margin-bottom:1px;}

.rus_div {margin-bottom:1px;}

.div_sales {margin-top:4px;line-height: 1.0;}

.div_search {margin-top:4px;line-height: 1.0;
	margin-left:0px;}

.div_info {margin-top:4px;line-height: 1.0;
	margin-left:0px;}

.div_favorite {margin-top:5px;line-height: 1.0;
    margin-right:23px;
	margin-left:0px;}


a:link.lang_est {
    font-family: Georgia;
    font-style: italic;
    font-weight:bold;
    font-size: 12px;
    color: #FFFFFF;
    text-decoration: none;}

a:visited.lang_est {
    font-family: Georgia;
    font-style: italic;
    font-weight:bold;
    font-size: 12px;
    color: #FFFFFF;
    text-decoration: none;}

a:hover.lang_est {
    font-family: Georgia;
    font-style: italic;
    font-weight:bold;
    font-size: 12px;
    color: #b6b691;
    text-decoration: none;}

a:link.lang_rus {
    font-family: Georgia;
    font-style: italic;
    font-weight:bold;
    font-size: 12px;
    color: #FFFFFF;
    text-decoration: none;}

a:visited.lang_rus {
    font-family: Georgia;
    font-style: italic;
    font-weight:bold;
    font-size: 12px;
    color: #FFFFFF;
    text-decoration: none;}

a:hover.lang_rus {
    font-family: Georgia;
    font-style: italic;
    font-weight:bold;
    font-size: 12px;
    color: #b6b691;
    text-decoration: none;}


a:link.sales {
    font-family: Verdana;
    font-style: italic;
    font-weight:bold;
    font-size: 14px;
    color: #FFFFFF;
    text-decoration: none;}

a:visited.sales {
    font-family: Verdana;
    font-style: italic;
    font-weight:bold;
    font-size: 14px;
    color: #FFFFFF;
    text-decoration: none;}

a:hover.sales {
    font-family: Verdana;
    font-style: italic;
    font-weight:bold;
    font-size: 14px;
    color: #b6b691;
    text-decoration: none;}

a:link.search {
    font-family: Verdana;
    font-style: italic;
    font-weight:bold;
    font-size: 14px;
    color: #FFFFFF;
    text-decoration: none;}

a:visited.search {
    font-family: Verdana;
    font-style: italic;
    font-weight:bold;
    font-size: 14px;
    color: #FFFFFF;
    text-decoration: none;}

a:hover.search {
    font-family: Verdana;
    font-style: italic;
    font-weight:bold;
    font-size: 14px;
    color: #b6b691;
    text-decoration: none;}

a:link.info {
    font-family: Verdana;
    font-style: italic;
    font-weight:bold;
    font-size: 14px;
    color: #FFFFFF;
    text-decoration: none;}

a:visited.info {
    font-family: Verdana;
    font-style: italic;
    font-weight:bold;
    font-size: 14px;
    color: #FFFFFF;
    text-decoration: none;}

a:hover.info {
    font-family: Verdana;
    font-style: italic;
    font-weight:bold;
    font-size: 14px;
    color: #b6b691;
    text-decoration: none;}

a:link.favorite {
    font-family: Verdana;
    font-style: italic;
    font-weight:bold;
    font-size: 11px;
    color: #FFFFFF;
    text-decoration: none;}

a:visited.favorite {
    font-family: Verdana;
    font-style: italic;
    font-weight:bold;
    font-size: 11px;
    color: #FFFFFF;
    text-decoration: none;}

a:hover.favorite {
    font-family: Verdana;
    font-style: italic;
    font-weight:bold;
    font-size: 11px;
    color: #b6b691;
    text-decoration: none;}

a:link.send {
    font-family: Verdana;
    font-style: italic;
    font-weight:bold;
    font-size: 10px;
    color: #999999;
    text-decoration: none;
    margin-left:21px;}

a:visited.send {
    font-family: Verdana;
    font-style: italic;
    font-weight:bold;
    font-size: 10px;
    color: #999999;
    text-decoration: none;
    margin-left:21px;}

a:hover.send {
    font-family: Verdana;
    font-style: italic;
    font-weight:bold;
    font-size: 10px;
    color: #000000;
    text-decoration: none;
    margin-left:21px;}

.send3 {
	margin-top:72px;
	margin-bottom:-2px;}
    
.send4 {
	margin-top:69px;
	margin-bottom:-2px;}

/* Old? */
.cat_choose {
	font-family:Verdana;
	font-weight:bold;
	font-size:14px; 
	margin-left:15px;
	color:#000000; 
	line-height: 1;}

p.no_sale {
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:12px;
    margin:15px;
    font-weight:bold;
    text-align: center;
    color:#FF0000;}

p.date {
	font-family:Georgia;
	font-style: italic; 
	font-size:14px;
	color: #FFFFFF;
	padding-bottom:3px;
	padding-right:3px;
	margin:0px;
	line-height: normal;}

p.menu {
	font-family:Verdana;
	font-weight:bold; 
	font-size:14px;
	color: #FFFFFF;
	padding-bottom:7px;
	padding-left:5px;
	margin:0px;
	line-height: normal;}

p.menu2 {
	font-family:Verdana;
	font-weight:bold; 
	font-size:12px;
	color: #FFFFFF;
	padding-bottom:7px;
	padding-left:5px;
	margin:0px;
	line-height: normal;}
    
p.menu_css{
    margin: 3px;}

p.ads {
	font-family:Verdana;
	font-weight:bold; 
	font-size:14px;
	color: #000000;
	padding-bottom:5px;
	padding-left:5px;
	margin:0px;
	line-height: normal;}
        

a:link.left_links {
	font-family:Georgia;
	font-size:12px;
	color: #4c4c4c;
	text-decoration: none;}

a:visited.left_links {
	font-family:Georgia;
	font-size:12px;
	color: #4c4c4c;
	text-decoration: none;}

a:hover.left_links {
	font-family:Georgia;
	font-size:12px;
	color: #000000;
	text-decoration: none;}
    
a:link.left_dlinks {
	font-family:Georgia;
	font-size:12px;
	color: #0000ff;
	text-decoration: none;}

a:visited.left_dlinks {
	font-family:Georgia;
	font-size:12px;
	color: #0000ff;
	text-decoration: none;}

a:hover.left_dlinks {
	font-family:Georgia;
	font-size:12px;
	color: #000000;
	text-decoration: none;}

a:link.left_links2 {
	font-family:Georgia;
	font-size:12px;
	color: #4c4c4c;
	text-decoration: none;}

a:visited.left_links2 {
	font-family:Georgia;
	font-size:12px;
	color: #4c4c4c;
	text-decoration: none;}

a:hover.left_links2 {
	font-family:Georgia;
	font-size:12px;
	color: #000000;
	text-decoration: none;}
    
a:link.searched {
	font-family: Georgia;
	font-size:14px;
	color: #4c4c4c;
    width:100%;
	text-decoration: none;}

a:visited.searched {
	font-family: Georgia;
	font-size:14px;
	color: #4c4c4c;
    width:100%;
	text-decoration: none;}

a:hover.searched {
	font-family: Georgia;
	font-size:14px;
	color: #000000;
    width:100%;
	text-decoration: none;}        

.left_text {
	margin-bottom:5px;
	margin-left:5px;
	margin-right:3px;}

.left_text2 {
	margin-bottom:4px;
	margin-left:5px;
	margin-right:3px;
	font-size:12px;
	color: #666666;
	line-height: 1.3;}
    
    *+html .left_text2 {
    margin-bottom:1px;}


.left_text3 {
	font-size:12px;
	font-family:Georgia;
	color: #000000;
	margin-bottom:5px;
	margin-left:5px;
	margin-right:3px;
	font-weight:bold;}

.left_text4 {
	font-size:12px;
	font-family:Georgia;
	color: #666666;
	margin-bottom:5px;
	margin-left:5px;
	margin-right:3px;
	font-weight:bold;}

p.copyright {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FFFFFF;
	margin-left:3px;
	padding-top:9px;
	margin:5px;
	line-height: normal;}

a:link.copyright {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FFFFFF;
	margin:5px;
	margin-right:0;
	line-height: normal;}

a:visited.copyright {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #FFFFFF;
	margin:5px;
	margin-right:0;
	line-height: normal;}

a:hover.copyright {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #b6b691;
	margin:5px;
	margin-right:0;
	line-height: normal;}

.sale_date{
	margin-top:0px;}

p.sale_small_date{
	font-family: Arial;
	font-size:11px;
	font-weight:bold;
	margin-left:5px;
	margin-top:5px;
	margin-bottom:0px;}



p.comment2 {
	margin:0px;
	margin-left:5px;
	margin-top:-1px;
	font-family: Verdana;
	font-style: italic; 
	font-weight:bold;
	font-size:12px;
	color: #FFFFFF;}

.comment_add {font-size:11px;
	margin-bottom:5px;
	margin-top:5px;}

p.comment_text {font-family:Verdana; 
	font-size:12px;
	margin-top:5px;
	margin-bottom:5px;
	color:#000000;
	line-height: 1.4;}

.comment_div {
	border-top: 1px solid gray;
	border-bottom: 1px solid gray;
	margin:15px;}

.links_div {
	border-top: 1px solid #989871;
	border-bottom: 1px solid #dcdccf;
	margin-top:8px;
	margin-bottom:8px;}
    
.links_div2 {
	border-top: 1px solid #989871;
	border-bottom: 1px solid #dcdccf;
	margin-top:4px;
	margin-bottom:7px;}

.comment_div p{margin-left:0px;}
	
.no_repeat {background-repeat:no-repeat;}

.sale_table {border:1px solid #cccccc; width:95%;}

.sale_table_offer {border:1px solid #cccccc; width:95%;}

.sale_table_deal {
    margin-left: 5px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    border:1px solid #cccccc; 
    width:320px;}
    
.sale_table_drec {
    margin-left: 5px;
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    border:1px solid #cccccc; 
    width:320px;}

.random_table {border:1px solid #cccccc; width:100%;}

.sale_table_shop {width:33%;}

.sale_table_rating {width:33%;}

.text_sum {font-family:Verdana; 
	position:relative;
    	left:11px;
    	top:-8px;
	color:#000000;
	border:1px solid gray; 
	line-height: 1.4;}

.text_sum2 {font-family:Verdana; 
	position:relative;
    	left:1px;
    	top:-8px;
	color:#000000;
	border:1px solid gray; 
	line-height: 1.4;}

.sum {position:relative;
    	left:5px;
    	top:0px;}

.sum2 {position:relative;
    	left:-5px;
    	top:0px;}

.of_back {margin-bottom:-2px;}

.img {
	border:1px solid #000000;
	margin-bottom:10px;
	margin-left:15px;}
    
.img_deal {
	border:1px solid #000000;}

.img_shop {
	border:1px solid #000000;
	margin-bottom:0px;
	margin-left:25px;}

.img_rate {
	border:1px solid #000000;
	margin-bottom:0px;
	margin-left:15px;}
    
.img_rate2 {
	border:1px solid #ff0000;
	margin-bottom:0px;
	margin-left:15px;}
    
.img_rate3 {
	border:1px solid #000000;
	margin-bottom:0px;
	margin-left:5px;}
    
.img_rate4 {
	border:1px solid #ff0000;
	margin-bottom:0px;
	margin-left:5px;}

/* Not Valid? */
.img_shop2 {
	border:1px solid #000000;
	margin-bottom:0px;
	margin-left:5px;}

.img_cat {
	border:0px solid #000000;
	margin-bottom:0px;
	margin-left:15px;}

.img_cat2 {
	border:0px solid #000000;
	margin-bottom:0px;
	margin-left:10px;
	margin-right:10px;}

.img_rand {
	border:1px solid #000000;}

.img_similar {
	border:1px solid #000000;}

.img_big {
	border:1px solid #000000;
	margin-left:13px;}

.img_big2 {
	border:2px solid #ff0000;
	margin-left:13px;}

.frame {border: 1px solid gray;}

.frame2 {
    float:left;
    border: 1px solid gray;
    margin-top:2px;
    width:168px;
    height:16px;
    background:#fff;
    outline: none;
    font:12px Arial, sans-serif;
    font-weight: bold;}

.pstrnav {
	padding: 0px 10px 10px 15px;
	font-style: italic;}

.p_search {
	border:1px solid gray;
	background-color:#f6f6f6;
	padding:5px;}

.sub_vote {
	border:1px solid gray;
	background-color:#f6f6f6;
	margin-left:5px;
	width:72px;}
    
.sub_vote2 {
    float:left;
    margin-top:2px;
	border:0;
	background-color:#f6f6f6;
	margin-left:5px;
    height: 20px;
	width:72px;
    background:url(../img/search.gif) no-repeat;border:none; cursor:pointer; width: 72px; height:20px;}

.sub_comment {
	border:1px solid gray;
	background-color:#f6f6f6;
	width:138px;}

.sub_back {
	border:1px solid gray;
	background-color:#f6f6f6;
	width:58px;}

.sub_connect {
	border:1px solid gray;
	background-color:#f6f6f6;
	width:88px;}


a:link {
	font-family: Verdana;
	font-size:12px;
	color: #4c4c4c;
	text-decoration: none;}

a:visited {
	font-family: Verdana;
	font-size:12px;
	color: #4c4c4c;
	text-decoration: none;}

a:hover {
	font-family: Verdana;
	font-size:12px;
	color: #000000;
	text-decoration: none;}
    
a.slg:link {
	font-family: Verdana;
	font-size:12px;
	color: #0000ff;
	text-decoration: none;}

a.slg:visited {
	font-family: Verdana;
	font-size:12px;
	color: #0000ff;
	text-decoration: none;}

a.slg:hover {
	font-family: Verdana;
	font-size:12px;
	color: #000000;
	text-decoration: none;}

 ul {
      margin: 0;
      padding: 0;
      list-style: none;
      width: 148px;
      z-index:10000 !important;
      }
  
  ul li {
      position: relative;
      z-index:10000 !important;
      }
  
  li ul {
      margin-top:-9px;
      padding-top:8px;
      position: absolute;
      left: 148px;
      top: 0;
      display: none;
	  background: #a9a9a9;
	  border-top: 1px solid #dcdccf;
	  border-bottom: 1px solid #dcdccf;
      z-index:10000 !important;
      }
  
  li:hover ul, li.over ul {
      display: block;
      z-index:10000 !important;
        }
  
  ul li a {
      display: block;
      text-decoration: none;
      color: #777;
      background: none;
      padding: 0px;
      border: 0px solid #ccc;
      border-bottom: 0;
      z-index:10000 !important;
      }
  
  ul li a:hover {
      color: none;
      background: none;
      z-index:10000 !important;
  }

li:hover ul li ul, li.over ul li ul { display: none;z-index:10000 !important; }
li ul li:hover ul, li ul li.over ul { display: block;z-index:10000 !important; }

li:hover ul li ul li ul, li.over ul li ul li ul { display: none;z-index:10000 !important; }
li ul li ul li:hover ul, li ul li ul li.over ul { display: block;z-index:10000 !important; }
  
  
  /* Fix IE. Hide from IE Mac \*/
  * html ul li { float: left; height: 1%;z-index:10000 !important; }
   html ul li a { height: 1%;z-index:10000 !important; }
  /* End */

.ar {
    color: #666666;
    font-size: 8px;
    padding-top: 3px;
    margin-right: -1px;
    float: right;
}

.ar_reiting {
    color: #666666;
    font-size: 8px;
    padding-top: 2px;
    margin-right: -1px;
    float: right;
}
.exchange {margin-top:7px;}

/* Autocomplete Start */
.ac_results {
	padding: 0px;
	border: 1px solid black;
	background-color: white;
	overflow: hidden;
	z-index: 99999;
}

.ac_results ul {    
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li {
 
	margin: 0px;
	padding: 2px 5px;
	cursor: default;
	display: block;
	/* 
	if width will be 100% horizontal scrollbar will apear 
	when scroll mode will be used
	*/
	width: 158px;
	font: menu;
	font-size: 12px;
	/* 
	it is very important, if line-height not setted or setted 
	in relative units scroll will be broken in firefox
	*/
	line-height: 16px;
           
}

.ac_loading {
	background: white url('images/indicator.gif') right center no-repeat;
}

.ac_odd {
	background-color: #dadada;
}

.ac_over {
	background-color: #4c4c4c;
	color: white;
}
/* Autocomplete End */



/* SUBSCRIBE */
#block_subscribe { padding: 0 5px; }
#block_subscribe .cat_choose { margin-bottom: 20px; }
#topinfo { margin-bottom: 5px; }
#topinfo .block { padding-bottom: 10px; border: 1px solid #000000; }
#topinfo .block .ttl { font-weight: bold; margin-bottom: 4px; }
#topinfo .itm { display: none; }
#topinfo .itm.sel { display: inline-block; }
.sblock { margin-bottom: 20px; border: 1px solid #999999; }
.sblock .stitle { margin-bottom: 10px; padding: 3px 10px; background: #999999; font: 16px Arial; color: #FFFFFF; }
.sblock .sbody { padding: 5px; }
.sblock .listcheck { margin-right: -15px; }
.sblock .listcheck .col { width: 232px; float: left; margin-right: 11px; }
.sblock .listcheck .bckeck { position: relative; padding-left: 22px; }
.sblock .listcheck .bckeck input { position: absolute; left: 0; top: 0; }
.sblock .inputtext input { width: 460px; }
#errors { padding: 0 5px; color: #FF0000; }
.butt { display: inline-block; border-radius: 5px; padding: 2px 8px; cursor: pointer; color: #FFFFFF;
    background: #b8c6df; /* Old browsers */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b8c6df), color-stop(100%,#6d88b7)); /* Chrome,Safari4+ */
    background: -ms-linear-gradient(top,  #b8c6df 0%,#6d88b7 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #b8c6df 0%,#6d88b7 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b8c6df', endColorstr='#6d88b7',GradientType=0 ); /* IE6-9 */
}
.butt:hover {
    background: #6d88b7; /* Old browsers */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6d88b7), color-stop(100%,#b8c6df)); /* Chrome,Safari4+ */
    background: -ms-linear-gradient(top,  #6d88b7 0%,#b8c6df 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #6d88b7 0%,#b8c6df 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d88b7', endColorstr='#b8c6df',GradientType=0 ); /* IE6-9 */
}
.prcategory { margin: 3px 0; font: bold 16px Arial; text-align: center; }
.smcategory { margin: 3px 0; font: bold 14px Arial; }
.clear { clear: both; }
/* SUBSCRIBE */